Commit 98fb33d5 authored by dd-20-29-12's avatar dd-20-29-12
Browse files

CI test 7

parent df7eba5a
Pipeline #16964 failed with stage
in 20 seconds
......@@ -2,4 +2,5 @@ mkdir build_ci && cd build_ci
cmake ..
make
chmod +x ./fast_fourier
./fast_fourier && echo "JOB OK" || { echo "Job Error: $?"; exit 1;}
\ No newline at end of file
./fast_fourier && echo "JOB OK" || { echo "Job Error: $?"; exit 1;}
cd ..
\ No newline at end of file
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment